@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Bai+Jamjuree:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-shadow: none;
    box-sizing: border-box;
}

:root {
    --body-font: "Outfit", sans-serif;
    --heading-font: "DM Sans", sans-serif;
    --heading-font2: "Bai Jamjuree", sans-serif;
    --theme-color: #0e7047;
    --theme-color2: #3da35c;
    --theme-color3: #2c3a7b;
    --theme-color4: #a0263f;
    --theme-bg-light: #F6F6F6;
    --color-white: #fff;
    --color-dark: #1E232A;
    --color-dark2: #000;
    --color-gray: #ECECEC;
    --backgorund-color: #F7F2EC;
    --facebook-color: #3b5998;
    --instagram-color: #962fbf;
    --youtube-color: #c4302b;
    --whatsapp-color: #128C7E;
}




img {
    max-width: 100% !important;
}


body {
    overflow-x: hidden !important;
    font-family: var(--body-font);
}

body,
html {
    scroll-behavior: smooth;
    font-family: var(--body-font);
}

a {
    text-decoration: none !important;
}

a:focus {
    outline: none;
    text-decoration: none;
}


input {
    outline: none !important;
    box-shadow: none !important;
}

textarea {
    resize: none !important;
    outline: none !important;
    box-shadow: none !important;
}



*::-moz-selection {
    background: var(--theme-color);
    color: var(--color-white);
    text-shadow: none;
}

::-moz-selection {
    background: #555;
    color: var(--color-white);
    text-shadow: none;
}

::selection {
    background: #555;
    color: var(--color-white);
    text-shadow: none;
}

*::-moz-placeholder {
    color: #999;
    font-size: 16px;
    opacity: 1;
}

/*  */

.split-heading,
.split-heading *,
.split-heading .char {
    text-transform: none !important;
    display: inline-block !important;

}

/* topbar css */
.topbar_section {
    background-color: var(--theme-color2);
    padding: 5px 0px 8px;
}

.topbar_header_main_div_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.topbar_wlc_div>p {
    margin-bottom: 0px !important;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
}

.topbar_number_div_box {
    position: relative;
    z-index: 1;
}

.topbar_number_div_box::after {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    /* clip-path: polygon(6% 0, 94% 0, 100% 100%, 0 100%); */
    top: -14px;
    left: 50%;
    background: var(--theme-color2);
    content: "";
    width: 120%;
    position: absolute;
    transform: translate(-50%, 0px);
    height: calc(100% + 22px);
    z-index: -1;
}

.topbar_number_div_box>ul {
    list-style: none;
    padding: 0px !important;
    margin: 0px !important;
}

.topbar_number_div_box>ul>li {
    display: inline-block;
    margin: 0px 20px 0px 20px;
    position: relative;
}

.topbar_number_div_box>ul>li::before {
    content: "";
    right: -21px;
    width: 1.5px;
    height: 21px;
    rotate: 30deg;
    position: absolute;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    background-color: rgba(8, 10, 11, 0.1);
}


.topbar_number_div_box>ul>li:nth-last-child(1):before {
    display: none;
}

.topbar_number_div_box>ul>li>a {
    font-size: 14px;
    font-weight: 500;
    color: var(--color-white);
    font-family: var(--heading-font);
    font-style: normal;
}

.topbar_number_div_box>ul>li>a:hover {
    color: var(--color-white);
}

.header-top-social>span {
    color: var(--color-white);
    font-size: 15px;
    font-weight: 600;
}

.header-top-social>a {
    color: var(--color-white);
    margin: 0px 5px 0px 5px;
}

.header-top-social>a:hover {
    color: var(--color-white);
}

/* end */

/* header navbar css start */
.navbar {
    background: transparent !important;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    padding: 0px;
    margin: 0px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;

}

/* Scroll ke baad navbar fixed */
.navbar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--color-white) !important;
    box-shadow: 0 6px 25px rgba(0, 0, 0, 0.08);
    animation: fadeSlideDown 0.4s ease;
}


.navbar-brand {
    text-align: center;
    margin: auto;

}

.navbar-brand>img {
    width: 230px;
    height: 61px;
    object-fit: contain;
}


.navbar .navbar-nav>li>a {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    color: var(--color-dark);
    padding: 24px 28px !important;
    text-transform: capitalize;
    position: relative;
    transition: color .4s ease;
    font-style: normal;
    position: relative;
    z-index: 1;
}

.navbar.fixed .navbar-nav>li>a {
    color: var(--color-dark) !important;
    font-weight: 600;
}

.navbar .navbar-nav>li>a:before {
    content: '';
    position: absolute;
    top: 26px;
    left: 20px;
    background-color: var(--backgorund-color);
    height: 20px;
    width: 20px;
    text-align: center;
    border-radius: 100px;
    z-index: -1;
    opacity: 0;
}

.navbar .navbar-nav>li>a:hover:before {
    content: '';
    position: absolute;
    top: 26px;
    left: 20px;
    background-color: var(--backgorund-color);
    height: 20px;
    width: 20px;
    text-align: center;
    border-radius: 100px;
    z-index: -1;
    opacity: 1;
}


.navbar.fixed .navbar-nav>li>a:hover {
    color: var(--theme-color) !important;
    font-weight: 600;
}

.navbar .navbar-nav>li>a:hover {
    color: var(--theme-color);
    transition: .5s ease-in-out;
}

.navbar .navbar-nav>li>a>i {
    font-size: 13px;
}



.navbar .navbar-nav>.dropdown:hover>.dropdown-menu {
    display: block;
    transition: .4s ease-in-out;
    border: none !important;
    padding: 0px !important;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    background-color: var(--backgorund-color);
}

.navbar .navbar-nav>.dropdown>ul {
    max-height: 350px;
    overflow-y: auto;

    /* Hide scrollbar - Firefox */
    scrollbar-width: none;

    /* Hide scrollbar - IE/Edge */
    -ms-overflow-style: none;
}

/* Hide scrollbar - Chrome, Safari */
.navbar .navbar-nav>.dropdown>ul::-webkit-scrollbar {
    display: none;
}

.navbar .navbar-nav>.dropdown>ul>li>a {
    color: var(--color-dark);
    text-transform: capitalize;
    font-weight: 500;
    font-size: 15px;
    padding: 10px 15px !important;
    transition: .4s ease-in-out;
    position: relative;
    z-index: 1;
}

.navbar .navbar-nav>.dropdown>ul>li>a::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: var(--theme-color);
    width: 0%;
    height: 100%;
    transition: .5s ease-in-out;
    z-index: -1;
}


.navbar .navbar-nav>.dropdown>ul>li>a:hover::before {
    width: 100%;
    transition: .5s ease-in-out;
    color: var(--color-white);
}

.navbar .navbar-nav>.dropdown>ul>li>a:hover {
    color: var(--color-white) !important;
}


.submenu_submenu i {
    float: right !important;
    font-size: 15px;
    line-height: 25px;
}

.submenu_submenu:hover>ul.dropdown-menu {
    display: block !important;
}

.submenu_submenu {
    position: relative;
}

.submenu_submenu>.dropdown-menu {
    top: 0;
    left: 100% !important;
    margin-top: 0px;
    background-color: var(--color-gray) !important;
    padding: 0;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    border: none !important;
    max-width: 300px;
}

.submenu_submenu>.dropdown-menu li>a {
    color: var(--color-dark);
    text-transform: capitalize;
    font-weight: 500;
    font-size: 15px;
    padding: 10px 15px !important;
    transition: .4s ease-in-out;
    position: relative;
    z-index: 1;
    background-color: transparent !important;
    border-bottom: 1px solid var(--color-white);

}


.submenu_submenu>.dropdown-menu li>a::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 100%;
    background: var(--theme-color);
    transform: translate(-50%, -50%);
    transition: .4s;
    z-index: -1;
}

.submenu_submenu>.dropdown-menu li>a:hover::before {
    width: 100%;
}

.submenu_submenu>.dropdown-menu li>a:hover {
    color: var(--color-white);
}

.submenu_submenu>.dropdown-menu li>a:hover {
    color: var(--color-white) !important;
}

.submenu_submenu>.dropdown-menu li>a:hover {
    background-color: var(--secondry-color) !important;
    color: var(--color-white) !important;
    text-transform: capitalize;
    transition: 0.3s ease-in-out;
}


.header_btn_enquiry>a {
    background-color: var(--theme-color);
    padding: 10px 20px;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    border-radius: 100px;
    font-family: var(--heading-font);
    transition: .2s ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: .5s ease-in-out;
}

.header_btn_enquiry>a>span {
    position: relative;
    z-index: 2;
}


.header_btn_enquiry>a::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: var(--theme-color3);
    width: 0%;
    height: 100%;
    transition: .5s ease-in-out;
    z-index: 1;
}

.header_btn_enquiry>a:hover::before {
    width: 100%;
    transition: .5s ease-in-out;
    color: var(--color-white);
    border-radius: 100px;
}

.header_btn_enquiry>a:hover {
    color: var(--color-white);
}

.header_btn_enquiry>a i {
    transition: .4s;
}

.header_btn_enquiry>a:hover i {
    transform: rotate(-45deg) scale(1.1);
}


/* haeder navbar css end */




/* mobile menu css start */
.mobile_view_header_div_main {
    padding: 7px 0px;
    display: none;
}

/* mobile header fixed */
.mobile_view_header_div_main {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: var(--color-white) !important;
}



.mobile_view_flex_main_div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobile-navbar-brand>img {
    width: 185px;
}

.phone_view_icons_div>a {
    text-align: center;
    color: var(--color-dark);
    display: inline-block;
    line-height: 40px;
    font-size: 30px;
    border-radius: 100px;
}

.mobilenav_sidebar_section>.offcanvas {
    z-index: 99999;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: var(--color-white);
}

.mobilenav_sidebar_section>.offcanvas>.offcanvas-header {
    padding: 0px !important;
    padding: 5px 10px !important;
    border-bottom: 1px dotted var(--backgorund-color);
}


.mobilenav_sidebar_section>.offcanvas>.offcanvas-header>h5>a>img {
    width: 180px;

}

.mobilenav_sidebar_section>.offcanvas>.offcanvas-body {
    padding: 10px 10px 5px 10px !important;
}

.mobilenav_sidebar_section>.offcanvas>.offcanvas-header>button {
    background-color: var(--theme-color2) !important;
    border-radius: 100px !important;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--color-gray);
    font-size: 13px;
    transition: .6s ease-in-out;

}

.mobilenav_sidebar_section>.offcanvas>.offcanvas-header>button:hover {
    transform: rotate(360deg);
    transition: .6s ease-in-out;
}

.navbar .navbar-toggler {
    background-color: var(--primary-color) !important;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    color: var(--white-color) !important;
    font-size: 25px !important;
}

.mobilenav_sidebar_main_div {
    margin-bottom: 15px;
}

.mobilenav_sidebar_main_div>ul {
    padding: 0px 0px !important;
    margin-bottom: 0px !important;
    list-style: none !important;
}



.mobilenav_sidebar_main_div>ul>li {
    list-style: none;
    border-bottom: 1px dotted var(--gray-color);
    padding: 10px 2px 10px 2px;
}


.mobilenav_sidebar_main_div>ul>li {
    position: relative;
}



.mobilenav_sidebar_main_div>ul>li>a {
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    color: var(--color-dark);
    text-transform: capitalize;
    position: relative;
    transition: color 0.4s;
    transition: .5s ease-in-out;
    display: block;
}


.mobilenav_sidebar_main_div>ul>li>a:hover {

    line-height: 24px;
    color: var(--theme-color2);
    text-transform: capitalize;
    position: relative;
    transition: color 0.4s;
    transition: .5s ease-in-out;
}

.accordion-button::after {
    display: none !important;
}



.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;

}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item>.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    padding: 5px 2px 5px 2px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    position: relative;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item>.accordion-header a {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    position: relative;
    width: 85%;
}


.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item>.accordion-header>a:hover {
    transition: .5s ease-in-out;
    color: var(--theme-color2);
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item>.accordion-header>span {
    cursor: pointer;
    font-size: 16px;
    background-color: var(--color-gray);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--color-dark);
    border-radius: 5px;
    font-size: 14px;
}

.toggle-icon::before {
    font-weight: 900;
    content: "\f078";
    display: inline-block;
    transition: transform 0.6s ease;
}

.toggle-icon[aria-expanded="true"]::before {
    content: "\f077";
    transition: transform 0.6s ease;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body {
    padding: 0px !important;
    margin: 0px !important;
    background-color: var(--color-gray);
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul {
    list-style: none !important;
    padding: 0px !important;
    margin: 0px !important;
}


.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>h4 {
    background-color: var(--theme-color4);
    color: var(--color-white);
    padding: 6px 10px;
    margin-bottom: 0px !important;
    font-size: 17px;
    font-weight: 700;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>li {
    list-style: none;
    border-bottom: 1px dotted var(--color-white);
    padding: 10px 4px 10px 14px;
    position: relative;
}


.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>li>a {
    color: var(--color-dark);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    display: block;
    display: flex;
    align-items: center;
    gap: 6px;
}


.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>li>a:hover {
    color: var(--theme-color2);

    transition: .5s ease-in-out;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>li>a>i {
    font-size: 12px;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>li>a>img {
    width: 30px;
    height: 20px;
    object-fit: contain;
    filter: brightness(0%) invert(1);
}

.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item>.accordion-header a {
    color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    position: relative;
    width: 85%;
    border-radius: 0px !important;
}


.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item>.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item>.accordion-header>span {
    cursor: pointer;
    background-color: var(--color-white);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--theme-color2);
    font-size: 14px;
    border-radius: 5px;
}


.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item>.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--black-color3);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    padding: 5px 2px 5px 2px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    position: relative;
    border-bottom: 1px solid var(--gray-color) !important;
}

.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: var(--primary-color) !important;
    border-radius: 0px !important;
}

.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item .accordion-body {
    background-color: var(--gray-color);
    padding: 0px !important;
    margin: 0px !important;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.mobile_sidebar_follow_us>b {
    color: var(--theme-color2);
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    display: block;
    margin-bottom: 8px;
}

.mobile_sidebar_follow_us>a {
    font-size: 14px;
    margin: 0px 0px 0px 3px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--color-white);
    border-radius: 2px;
}

.mobile_sidebar_follow_us>a.fa-facebook {
    background-color: var(--facebook-color);
}


.mobile_sidebar_follow_us>a.fa-instagram {
    background-color: var(--instagram-color);

}


.mobile_sidebar_follow_us>a.fa-youtube {
    background-color: var(--youtube-color);
    transform: rotate(10deg);

}

.map_mobile_view {
    margin-top: 15px;
    margin-bottom: 20px;
}

.map_mobile_view>h5 {
    font-weight: 600;
    text-transform: capitalize;
    color: var(--black-color3);
}

.sidebar_media_object_main_div {
    margin-bottom: 20px;
}

.sidebar_media_object_main_div>.d-flex>.flex-shrink-0>span {
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    line-height: 40px;
    color: var(--color-dark);
    font-size: 20px;
}

.sidebar_media_content_div>h6 {
    color: var(--theme-color2);
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 5px !important;
}

.sidebar_media_content_div>a {
    display: block;
    font-size: 15px;
    line-height: 24px;
    color: var(--color-dark);
    font-weight: 500;
    transition: .4s ease-in-out;
}

.sidebar_media_content_div>a:hover {
    color: var(--theme-color);
    transition: .4s ease-in-out;
}

.sidebar_media_content_div>p {
    font-size: 15px;
    line-height: 24px;
    color: var(--color-dark);
    font-weight: 500;
    margin-bottom: 0px !important;
    transition: .4s ease-in-out;
}


.sidebar_sidebar_main_div>h5 {
    font-weight: 600;
    text-transform: capitalize;
    color: var(--black-color3);
}

.button_call_and_whatsapp_sidebar>a {
    display: inline-block;
    padding: 4px 10px;
    border-radius: 3px;
    color: var(--color-white);
    font-weight: 700;
    font-family: var(--heading-font2);
    font-size: 13px;
    margin: 0px 2px 0px 10px;

}

.button_call_and_whatsapp_sidebar>a>i {
    font-size: 18px;
}

.button_call_and_whatsapp_sidebar>a:nth-child(1) {
    background-color: var(--theme-color4);
}

.button_call_and_whatsapp_sidebar>a:nth-child(2) {
    background-color: var(--whatsapp-color);
}


.button_call_and_whatsapp_sidebar>a:nth-child(3) {
    background-color: var(--whatsapp-color);
    display: none;
}


/* mobile navigation css end */